@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/common/herringbone.gif);
	background-repeat: repeat;

}
a:link {
	color: #004800;
}
a:visited {
	color: #004800;
}
a:hover {
	color: #004800;
}
a:active {
	color: #004800;
}


/* =TYPOGRAPHY */

h1 {font-size: 40px; font-weight: normal; color: #003366; letter-spacing: 0px; padding-top: 35px; padding-left: 62px;}
h2 {font-size: 24px; font-weight: normal; color: #003366; letter-spacing: 0px; padding-left: 62px;}
bodyWhite {font-size: 12px; font-weight: normal; color: #FFF; letter-spacing: 0px;}




.linkStyle1 a {
    color: #004800;
    text-decoration: none;
}
.linkStyle1 a:link {
    color: #004800;
    text-decoration: none;
}
.linkStyle1 a:visited {
    color: #004800;
    text-decoration: none;
}
.linkStyle1 a:hover {
    color: #004800;
    text-decoration: underline;
}
.linkStyle1 a:active {
    color: #004800;
    text-decoration: none;
}

.linkStyle2 a {
    color: #FFF;
    text-decoration: none;
}
.linkStyle2 a:link {
    color: #FFF;
    text-decoration: none;
}
.linkStyle2 a:visited {
    color: #FFF;
    text-decoration: none;
}
.linkStyle2 a:hover {
    color: #FFF;
    text-decoration: underline;
}
.linkStyle2 a:active {
    color: #FFF;
    text-decoration: none;
}

